Public bug reported:

The updater and synomatic will not work and have tried most of the fixes
like -f sudo update etc and nothing works.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: coreutils 8.25-2ubuntu3~16.04
ProcVersionSignature: Ubuntu 4.8.0-54.57~16.04.1-generic 4.8.17
Uname: Linux 4.8.0-54-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.6
Architecture: amd64
Date: Sun Feb  4 13:15:18 2018
DpkgHistoryLog:
 Start-Date: 2018-02-04  13:15:18
 Commandline: /usr/sbin/synaptic
 Requested-By: trevor (1000)
 Install: linux-image-extra-4.13.0-32-generic:amd64 (4.13.0-32.35~16.04.1, 
automatic), linux-headers-4.13.0-32-generic:amd64 (4.13.0-32.35~16.04.1, 
automatic), linux-image-4.8.0-58-generic:amd64 (4.8.0-58.63~16.04.1), 
linux-headers-4.13.0-32:amd64 (4.13.0-32.35~16.04.1, automatic), 
linux-image-4.13.0-32-generic:amd64 (4.13.0-32.35~16.04.1, automatic), 
linux-signed-image-4.13.0-32-generic:amd64 (4.13.0-32.35~16.04.1, automatic)
 Upgrade: linux-image-generic-hwe-16.04:amd64 (4.8.0.58.29, 4.13.0.32.52), 
linux-signed-generic-hwe-16.04:amd64 (4.8.0.58.29, 4.13.0.32.52), 
linux-generic-hwe-16.04:amd64 (4.8.0.58.29, 4.13.0.32.52), 
linux-signed-image-generic-hwe-16.04:amd64 (4.8.0.58.29, 4.13.0.32.52), 
linux-headers-generic-hwe-16.04:amd64 (4.8.0.58.29, 4.13.0.32.52), 
libssl1.0.0:amd64 (1.0.2g-1ubuntu4.8, 1.0.2g-1ubuntu4.10)
DpkgTerminalLog:
 dpkg: error processing package coreutils (--configure):
  package coreutils is not ready for configuration
  cannot configure (current status 'half-installed')
ErrorMessage: package coreutils is not ready for configuration  cannot 
configure (current status 'half-installed')
InstallationDate: Installed on 2017-04-08 (302 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.20
SourcePackage: coreutils
Title: package coreutils 8.25-2ubuntu3~16.04 failed to install/upgrade: package 
coreutils is not ready for configuration  cannot configure (current status 
'half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: coreutils (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1747277

Title:
  package coreutils 8.25-2ubuntu3~16.04 failed to install/upgrade:
  package coreutils is not ready for configuration  cannot configure
  (current status 'half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/coreutils/+bug/1747277/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to